[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[suse-security] Kernel versions 2.2.x are also affected by new kernel bug!



Hi list,
in addition (and in opposite to what was posted on www.heise.de)
kernel-versions 2.2.x are also affected - I tested it on two different
machines. Just to inform you...

And again SuSE-people (with a Hello! to Roman ;)): when will we get an
update? I am not asking for 2.2.x, but for 2.4.x and 2.6.x kernels...

Greetz
Christoph

> Hi List,
>
> see http://linuxreviews.org/news/2004-06-11_kernel_crash/index.html
>
> tested it on a SuSE 9.1 with all updates installed, machine hung.
> patch will be available WHEN?
> (/me prods suse with a stick)
>
> bye,
>         MH
--
    .-.                              Ruhr-Universitaet Bochum
    /v\    L   I   N   U   X         Lehrstuhl fuer Biophysik
   // \\  >Penguin Computing<        c/o Dr. Christoph Wegener
  /(   )\                            Gebaeude ND 04/Nord
   ^^-^^                             D-44780 Bochum, GERMANY

Tel: +49 (234) 32-25754              Fax: +49 (234) 32-14626
mailto:christoph.wegener@xxxxxxxxxx  http://www.bph.rub.de

"Snowflakes are one of nature's most fragile things, but just
look what they can do when they stuck together." (Vesta Kelly)

-- 
Check the headers for your unsubscription address
For additional commands, e-mail: suse-security-help@xxxxxxxx
Security-related bug reports go to security@xxxxxxx, not here